import React from 'react';
export default function SoundDetectionGlassBreak(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-609.23v414.92l189-189.23 159.77 159.77 229.69-257.15v-128.31zm0 578.46h578.46v-404L539.46-337.54 380-497 190.77-306.77z" })));
}
